<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<languageXML>
	<text name="nameAppstore" de="Appstore" en="Appstore" />
	<text name="Appstore_Category" de="Kategorie:" en="Category:" it="Categoria: " />
	<text name="Appstore_Author" de="Scripter:" en="Scripter:" it="Scripter: " />
	<text name="Appstore_Version" de="Version:" en="Version:" it="Versione:" />
	<text name="Appstore_buy" de="App kaufen" en="Buy App" it="Compra App" />
</languageXML>